// openings.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// OpeningsPage dialog

class OpeningsPage : public CPropertyPage
{
	DECLARE_DYNCREATE(OpeningsPage)

// Construction
public:
	OpeningsPage();
	~OpeningsPage();

// Dialog Data
	//{{AFX_DATA(OpeningsPage)
	enum { IDD = IDD_OPENINGS_PAGE };
	int		m_Style;
	BOOL	m_BookEnabled;
	//}}AFX_DATA


// Overrides
	// ClassWizard generate virtual function overrides
	//{{AFX_VIRTUAL(OpeningsPage)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	// Generated message map functions
	//{{AFX_MSG(OpeningsPage)
		// NOTE: the ClassWizard will add member functions here
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()

};
